FileMaker Pro Input Validation Flaw in ‘Instant Web Publish’ Permits Cross-Site Scripting Attacks – SecurityTracker

The article linked  below says this applies to versions prior to FM 12 and says a fix has been issued.  Patch any installations of FileMaker Server – v11 or less –  running IWP database solutions by updating to the latest supported version.  Best would be to upgrade to V12 if possible.    Category:   Application (Database)  >   […]

Thanks! You've already liked this
Need FileMaker Development Help? Or to purchase FileMaker Software?
Contact FM Pro Gurus for help